Logic Pro X (10.0.7) no reconoce plug-ins Audio Units 32/64

  • 2
#16 por martinzalba el 17/05/2015
#5

Yo he comprado el programa y no se por qué no me reconoce logic pro X el altiverb 6.3.7

Alguien puede ayudarme con ello? En el gestor de módulos me dice que este plugin no está validado. Os enseño dos capturas de pantalla para que veais que el programa me hizo versión del plugin para 64 bits.

Gracias por vuestras respuestas, a ver si me encontrais solución.

captur11.png

captur12.png

saludos
Archivos adjuntos:
Captura de pantalla 2015-05-17 a las 19.34.28.png
BBCode:
Captura de pantalla 2015-05-17 a las 19.36.22.png
BBCode:

Martín Zalba nació en 1958. Inició su formación en la Escolanía Loyola de Pamplona. Posteriormente finaliza sus estudios superiores de solfeo, piano y composición en España y Francia, ingresando en 1991 como profesor de Análisis, Contrapunto-Fuga y Compos

Subir
#17 por el 17/05/2015
Que el 32Lives te haga un pseudo component x64 no significa que vaya a funcionar. Siempre falla alguno, sobre todo los que tienen activaciones complicadas o "mal hechas".

Perfil MacOS Sierra - AU/VST - iOS . . . . . . "Si suena bien, entonces está bien" Joe Meek (1964) . . . . . . http://www.hispasonic.com/usuarios/mac_a/anuncios

Subir
mod
#18 por Jordi Torres el 17/05/2015
#16 Prueba seleccionarlo en el gestor de plug-ins y pincha en el botón "reiniciar y rescanear" (o algo parecido). A veces con algunos plug-ins hace falta repetir el proceso de validación.

Saludos,

J.
Subir
#19 por martinzalba el 19/05/2015
#18

vale, gracias, lo hice pero no he conseguido nada.

saludos

Martín Zalba nació en 1958. Inició su formación en la Escolanía Loyola de Pamplona. Posteriormente finaliza sus estudios superiores de solfeo, piano y composición en España y Francia, ingresando en 1991 como profesor de Análisis, Contrapunto-Fuga y Compos

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo